Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6740

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-6740
Last Modified 22 Apr 2009 12:00:00
Published 21 Apr 2009 02:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-6740

Summary

PHP remote file inclusion vulnerability in html/admin/modules/plugin_admin.php in HoMaP-CMS 0.1 allows remote attackers to execute arbitrary PHP code via a URL in the _settings[pluginpath] parameter.

Vulnerable Systems

Application

  • Homap 0.1


References

XF - homap-pluginadmin-file-include(43251)

BID - 29877

MILW0RM - 5902


Last Updated: 27 May 2016 10:49:18